{
    "name": "guill/guillaume",
    "autoload": {
        "psr-4": {
            "Guill\\Guillaume\\": "src/"
        }
    },
    "authors": [
        {
            "name": "GuillaumeH-Cci",
            "email": "guillaume.hess@ccicampus.fr"
        }
    ],
    "require": {
        "vlucas/phpdotenv": "^5.6",
        "smarty/smarty": "^5.8"
    }
}
